prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbml
Version: 0.10.2
Description: libbml, a library to support the use of win32/x86 buzz machines within Linux applications
Requires: 
Libs: -L${libdir} -lbml
Cflags: -I${includedir}
